<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32eea655a945c1b812cc7c93f44c2215">
  <dict>
    <!--2024-05-31 14:53:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
